Requires widgets:write.
Body
type
string: each_review, daily_recap, weekly_recap
destination
object
sources
array of string
min_rating
integer
max_rating
integer
active
boolean
The body you send, as JSON
curl https://api.reviewflowz.com/v3/alerts \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"type": "each_review","destination": "Example destination","sources": ["src_1"],"min_rating": 4,"max_rating": 1,"active": true}'
const res = await fetch("https://api.reviewflowz.com/v3/alerts", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"type": "each_review", "destination": "Example destination", "sources": ["src_1"], "min_rating": 4, "max_rating": 1, "active": true}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/alerts",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"type": "each_review", "destination": "Example destination", "sources": ["src_1"], "min_rating": 4, "max_rating": 1, "active": True},)print(res.json())